
	<table width="100%" height="64">
	<tr>
	<td bgcolor="#121e10" align="center"><font face="Courier" color="#ffffff">#121e10</font></td><td bgcolor="#243d20" align="center"><font face="Courier" color="#ffffff">#243d20</font></td><td bgcolor="#375b30" align="center"><font face="Courier" color="#ffffff">#375b30</font></td><td bgcolor="#497a40" align="center"><font face="Courier" color="#ffffff">#497a40</font></td><td bgcolor="#5b9850" align="center"><font face="Courier" color="#000000">#5b9850</font></td><td bgcolor="#72af67" align="center"><font face="Courier" color="#000000">#72af67</font></td><td bgcolor="#8ebf85" align="center"><font face="Courier" color="#000000">#8ebf85</font></td><td bgcolor="#abcfa4" align="center"><font face="Courier" color="#000000">#abcfa4</font></td><td bgcolor="#c7dfc2" align="center"><font face="Courier" color="#000000">#c7dfc2</font></td><td bgcolor="#e3efe1" align="center"><font face="Courier" color="#000000">#e3efe1</font></td>
	</tr>
	</table>
	
	<table width="100%" height="64">
	<tr>
	<td bgcolor="#160a24" align="center"><font face="Courier" color="#ffffff">#160a24</font></td><td bgcolor="#2b1548" align="center"><font face="Courier" color="#ffffff">#2b1548</font></td><td bgcolor="#411f6c" align="center"><font face="Courier" color="#ffffff">#411f6c</font></td><td bgcolor="#562a90" align="center"><font face="Courier" color="#ffffff">#562a90</font></td><td bgcolor="#6c34b3" align="center"><font face="Courier" color="#ffffff">#6c34b3</font></td><td bgcolor="#834ccb" align="center"><font face="Courier" color="#ffffff">#834ccb</font></td><td bgcolor="#9c6fd5" align="center"><font face="Courier" color="#000000">#9c6fd5</font></td><td bgcolor="#b593e0" align="center"><font face="Courier" color="#000000">#b593e0</font></td><td bgcolor="#cdb7ea" align="center"><font face="Courier" color="#000000">#cdb7ea</font></td><td bgcolor="#e6dbf5" align="center"><font face="Courier" color="#000000">#e6dbf5</font></td>
	</tr>
	</table>
	
	<table width="100%" height="64">
	<tr>
	<td bgcolor="#231b0b" align="center"><font face="Courier" color="#ffffff">#231b0b</font></td><td bgcolor="#463517" align="center"><font face="Courier" color="#ffffff">#463517</font></td><td bgcolor="#695022" align="center"><font face="Courier" color="#ffffff">#695022</font></td><td bgcolor="#8c6a2d" align="center"><font face="Courier" color="#ffffff">#8c6a2d</font></td><td bgcolor="#af8539" align="center"><font face="Courier" color="#000000">#af8539</font></td><td bgcolor="#c69c50" align="center"><font face="Courier" color="#000000">#c69c50</font></td><td bgcolor="#d2b073" align="center"><font face="Courier" color="#000000">#d2b073</font></td><td bgcolor="#ddc496" align="center"><font face="Courier" color="#000000">#ddc496</font></td><td bgcolor="#e8d7b9" align="center"><font face="Courier" color="#000000">#e8d7b9</font></td><td bgcolor="#f4ebdc" align="center"><font face="Courier" color="#000000">#f4ebdc</font></td>
	</tr>
	</table>
	
	<table width="100%" height="64">
	<tr>
	<td bgcolor="#270d07" align="center"><font face="Courier" color="#ffffff">#270d07</font></td><td bgcolor="#4e1b0f" align="center"><font face="Courier" color="#ffffff">#4e1b0f</font></td><td bgcolor="#752816" align="center"><font face="Courier" color="#ffffff">#752816</font></td><td bgcolor="#9c361d" align="center"><font face="Courier" color="#ffffff">#9c361d</font></td><td bgcolor="#c34325" align="center"><font face="Courier" color="#ffffff">#c34325</font></td><td bgcolor="#da5a3c" align="center"><font face="Courier" color="#000000">#da5a3c</font></td><td bgcolor="#e27b63" align="center"><font face="Courier" color="#000000">#e27b63</font></td><td bgcolor="#e99c8a" align="center"><font face="Courier" color="#000000">#e99c8a</font></td><td bgcolor="#f0bdb1" align="center"><font face="Courier" color="#000000">#f0bdb1</font></td><td bgcolor="#f8ded8" align="center"><font face="Courier" color="#000000">#f8ded8</font></td>
	</tr>
	</table>
	
	<table width="100%" height="64">
	<tr>
	<td bgcolor="#250914" align="center"><font face="Courier" color="#ffffff">#250914</font></td><td bgcolor="#4a1328" align="center"><font face="Courier" color="#ffffff">#4a1328</font></td><td bgcolor="#6f1c3c" align="center"><font face="Courier" color="#ffffff">#6f1c3c</font></td><td bgcolor="#94254f" align="center"><font face="Courier" color="#ffffff">#94254f</font></td><td bgcolor="#b92f63" align="center"><font face="Courier" color="#ffffff">#b92f63</font></td><td bgcolor="#d0467a" align="center"><font face="Courier" color="#000000">#d0467a</font></td><td bgcolor="#da6b95" align="center"><font face="Courier" color="#000000">#da6b95</font></td><td bgcolor="#e390af" align="center"><font face="Courier" color="#000000">#e390af</font></td><td bgcolor="#ecb5ca" align="center"><font face="Courier" color="#000000">#ecb5ca</font></td><td bgcolor="#f6dae4" align="center"><font face="Courier" color="#000000">#f6dae4</font></td>
	</tr>
	</table>
	